﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CounterServiceCommon", "CounterServiceCommon\CounterServiceCommon.csproj", "{739BC912-0E25-4A53-844B-7865BEE50154}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CounterServiceHost", "CounterServiceHost\CounterServiceHost.csproj", "{BB642323-E560-4213-B9D8-29FED12CB71F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CounterClientWinFormsManual", "CounterClientWinFormsManual\CounterClientWinFormsManual.csproj", "{4FAA54AA-AB7A-42B8-8B71-5C9F42FE4C93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CounterService", "CounterService\CounterService.csproj", "{000C9E0C-B91E-4568-B9CD-1306A904FE9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CounterClientWinFormsServiceReference", "CounterClientWinFormsServiceReference\CounterClientWinFormsServiceReference.csproj", "{95575622-8533-4C84-AD06-4B4B9091A111}"
	ProjectSection(ProjectDependencies) = postProject
		{000C9E0C-B91E-4568-B9CD-1306A904FE9A} = {000C9E0C-B91E-4568-B9CD-1306A904FE9A}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{739BC912-0E25-4A53-844B-7865BEE50154}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{739BC912-0E25-4A53-844B-7865BEE50154}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{739BC912-0E25-4A53-844B-7865BEE50154}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{739BC912-0E25-4A53-844B-7865BEE50154}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB642323-E560-4213-B9D8-29FED12CB71F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB642323-E560-4213-B9D8-29FED12CB71F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB642323-E560-4213-B9D8-29FED12CB71F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB642323-E560-4213-B9D8-29FED12CB71F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FAA54AA-AB7A-42B8-8B71-5C9F42FE4C93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FAA54AA-AB7A-42B8-8B71-5C9F42FE4C93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FAA54AA-AB7A-42B8-8B71-5C9F42FE4C93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FAA54AA-AB7A-42B8-8B71-5C9F42FE4C93}.Release|Any CPU.Build.0 = Release|Any CPU
		{000C9E0C-B91E-4568-B9CD-1306A904FE9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{000C9E0C-B91E-4568-B9CD-1306A904FE9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{000C9E0C-B91E-4568-B9CD-1306A904FE9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{000C9E0C-B91E-4568-B9CD-1306A904FE9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{95575622-8533-4C84-AD06-4B4B9091A111}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95575622-8533-4C84-AD06-4B4B9091A111}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95575622-8533-4C84-AD06-4B4B9091A111}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95575622-8533-4C84-AD06-4B4B9091A111}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
